发 帖  
[问答] intel驱动程序能够正确处理RGB范围吗?
30 Intel rgb 驱动程序
分享
我能指望Linux上今天的intel驱动程序能够正确处理RGB范围吗?
我注意到这是2015年左右的话题。
它需要特定的一代吗?
桑迪桥怎么样?
应该使用哪个intel驱动程序版本?
如何在Xorg或xrandr中设置级别?

以上来自于谷歌翻译


以下为原文

Can I expect today's intel drivers on Linux to properly handle RGB ranges? I noted that was a topic in around 2015.
Does it require a specific generation? How about Sandy Bridge? Which intel driver version should be used? how do I set levels in Xorg or with xrandr?
0
2018-11-6 11:25:21   评论 邀请回答 举报
1个回答
您好smileyack,感谢您加入英特尔社区。我建议您直接联系Linux *社区,以便他们可以通知您的图形驱动程序是否支持RGB范围16-235。您也可以尝试使用英特尔图形Linux网站https:
//01.org/linuxgraphicsGraphics Linux *驱动程序https://www.intel.com/content/www/us/en/support/articles/000005520/graphics-drivers.htmlRegards,Fred D.

以上来自于谷歌翻译


以下为原文

 Hello smilingjack,
 
Thank you for joining the Intel Communities.
 
I recommend contacting the Linux* Community directly so they can let you know if their graphics drivers support RGB range 16-235 or not.
 
You may also try the Intel Graphics for Linux site https://01.org/linuxgraphics
 
Graphics Drivers for Linux* https://www.intel.com/content/www/us/en/support/articles/000005520/graphics-drivers.html
 
Regards,
Fred D.
2018-11-6 11:35:26 评论 举报
只有小组成员才能发言,加入小组>>
4个成员聚集在这个小组 加入小组

创建小组步骤

关闭

站长推荐 上一条 /7 下一条

快速回复 返回顶部 返回列表